/*==          ==*\
     767 - 960  
\*==          ==*/
@media screen and (min-width: 768px) and (max-width: 959px){

  .main{ padding-left: 20px; padding-right: 20px; }  

  .navbar-nav > li > a {
    font-size: 12px;
  }

} /*    767 - 960     */


/*==          ==*\
     767 Down  
\*==          ==*/
@media (max-width: 767px){
  /*    Header    */
  #menu-primary-navigation{
    display: none;
  }

  .header-blog-button {
    position: absolute;
    margin-top: 0;
    top: 69px;
    right: 100px;
  }

  .header-newsletter{ display: none; }

  /*         Mobile Menu        */
  .mobile-menu{ clear: both; }
  #menu-primary-navigation-1{ display: block; }
  .mob-menu-toggle{ display: block; position: absolute; right: 0; margin-right: 30px; margin-top: -69px; }
  .mobile-menu #menu-primary-navigation-1 li a{ color: #fff!important; }
  .nav>li>a:hover{ background-color: transparent!important; }
  .mobile-menu li ul{ 
    float: none;
    position: relative;
    top: 0;
    left: 0;
    border-radius: 0px;
  }

  .mobile-menu li ul li{ 
    height: 35px;
    box-shadow: 0 0px 1px rgba(0,0,0,0.1);
  }

  .mobile-menu li ul li a{ padding-top: 8px; }

  .mobile-menu .active > a{ 
    background-image: url('../img/active-menu-overlay.png');
  }  

  .mobile-menu .active ul .active a{ 
    background: transparent url('../img/active-menu-overlay.png')!important;
  }  

  /* ===========
      Content
  ============== */
  img{ width: auto; height: auto; max-width: 480px; }
  .container-main-content{ width: 90%; margin-left: auto; margin-right: auto; margin-bottom: 50px; }
  .home .container-main-content{ width: 100%!important; margin-bottom: 50px; }
  .accordion-ul{ padding-left: 0px; }

  /* ===========
      Sidebars
  ============== */
  .mobile-sidebar{ display: block; }
  .not-mobile-sidebar{ display: none; }
  .mobile-sidebar{ width: 100%; }

  /* ===========
        Footer
  ============== */
  .fbandTwit { vertical-align: top; margin-top: 20px;  padding-right: 20px; }
  .policy-text{ display: none; }
  .mob-policy-text{ display: block; }

  /* ========= 
      Blocks
  ============ */
  .small-3of3{ width: 100%; }
  .tweet_block, .project_block, .news_block, .side_news, .side_downloads{ background-position: 95% 50px!important; }



} /*  End 767 Down  */


@media (max-width: 564px){
  .not-mob-policy{ display: none; }
  .mob-policy{ display: block; }
  .mob-policy-text{ margin-top: 0px; }
  .fbandTwit{ text-align: center; width: 100%; }
  .address-text{ width: 100%; }
}




/* =========================
         Mobile 
============================*/
@media (max-width: 480px){



  .header-blog-button {
    display: none;
  }

  .social_header {
    margin-top: 0px;
  }

  .mobile-shown{ display: block; }
  .mobile-hidden{ display: none; }

  .mob-search{
    width: 100%;
    z-index: 9999;
    float: none!important;
  }

  .header-logo{
    display: block;
    width: 60%!important;
    text-align: center;
    float: none;
  }

  .header-searchsocial{
    width: 75%;
    margin: auto;
  }

  .header-logo .logo{ width: 100%; left: 0px;}

  .line .nilpuw li{ margin-top: 22px; }

  .social_header {
    position: static;
    top: 0;
    left: 0;
    min-width: 110px;
    float: right;
  }


 /* ===
    Hero Image
            ==== */
  #hero, #hero .bulk, .caroufredsel_wrapper{
    width: 100%!important;
    height: 250px!important;
    max-width: 100%;
  }

  #banner-img{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 250px;
  }

  .slide{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }

  #hero #slides{
    width: 100%!important;
    max-width: 100%;
    height: 250px!important;
  }

  #hero .slide{
    width: 100%;
    max-width: 100%;
    height: 250px!important;
  }

  #fred_prev, #fred_next {
    bottom: 100px;
  }

  .textbox{
    top: 150px;
    position: relative;
    min-height: 50px;
    height: 100px;
    background: none;
    color: #fff;
    font-family: "open_sanslight";
    background-image: url(../img/banner-overlay.png);
    width: 100%;
    padding: 10px;
  }

  .textbox h2{
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
    color: #fff;
    font-family: "open_sanslight";
    text-shadow:-1px 0 #000000, 0 1px #000000, 1px 0 #000000, 0 -1px #000000;
  }

  .bulk .textbox-button {
    margin-top: 0px;
    padding: 3px 14px;
    float: right;
    margin-right: 10px;
    clear: both;
    width: auto;
  }

  .textbox p{ margin-bottom: 2px!important; font-size: 12px; }

  #breadcrumbs{ display: none; }

  /* ========= 
      Blocks
  ============ */
  .small-3of3{ width: 100%; }
  .tweet_block, .project_block, .news_block, .side_news, .side_downloads{ background-position: 95% 50px!important; }

  .main p img{ width: 100%!important; height: auto; }

 /* ===========
    Latest News
  ============== */
  .mob-1of4{
    width: 30%!important;
    float: left;
    padding-right: 20px;
    overflow: hidden;
  }

  .mob-3of4{ width: 65%!important; float: right; }

  .mob-policy-text{ margin-top: 0px; }
  .fbandTwit{ text-align: center; width: 100%; }
  .address-text{ width: 100%; }

  #google-map-if {
    width: 100%;
    height: 350px;
  }

} /* End 480 */

@media (max-width: 380px){
  body #hero{
    height: 200px!important;
    padding-top: 13px;
  }


  #hero .bulk, .caroufredsel_wrapper, #hero #slides, #hero .slide, #banner-img{
    height: 175px!important;
  }

  .bulk .textbox{
    padding: 6px;
    top: 90px;
  }

  body .bulk .line .header-logo{ width: 60%!important; }

  .bulk .textbox-button {
    margin-top: 0px;
    height: 22px;
    padding: 3px 10px;
    float: right;
    margin-right: 10px;
    clear: both;
    width: auto;
  }

  .textbox h2 {
    font-size: 15px;
  }

  .mob-1of4{
    width: 50%!important;
    float: none;
    display: block;
    overflow: hidden;
  }

  .mob-3of4{ width: 100%!important; float: none; margin-top: 20px; }
  .mob-3of4 .published{ margin-top: 10px; display: block; }
}

